## libpandoc-wrapper-perl 0.6.0

=== debian/changelog ===
libpandoc-wrapper-perl (0.6.0-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#859018.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Mar 2017 18:16:34 +0200
