=== debian/control ===
Source: libpandoc-wrapper-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 dh-buildinfo,
 libmodule-build-tiny-perl,
 perl,
# tests
 libcapture-tiny-perl <!stage1>,
 libpath-tiny-perl <!stage1>,
 libpandoc-elements-perl <!stage1>,
 libtest-exception-perl <!stage1>,
# runtime
 libfile-which-perl,
 libipc-run3-perl,
 pandoc,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-wrapper-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpandoc-wrapper-perl.git
Homepage: https://github.com/nichtich/Pandoc-Wrapper

Package: libpandoc-wrapper-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
# runtime
 libfile-which-perl,
 libipc-run3-perl,
 pandoc,
Description: wrapper for the mighty Pandoc document converter
 Pandoc::Wrapper provides a Perl wrapper for John MacFarlane's Pandoc
 document converter.
 .
 Pandoc is a command-line tool for converting text-centric documents
 from one markup format to another, covering a large range of markup
 formats.
