## libpandoc-wrapper-perl 0.6.1

=== debian/changelog ===
libpandoc-wrapper-perl (0.6.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Make sure to override existing options and output destination.

  [ Jonas Smedegaard ]
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file: Use substitution strings.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Oct 2017 03:32:14 +0200
