=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  pandoc,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-wrapper-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpandoc-wrapper-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-wrapper-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-wrapper-perl.git
 Homepage: https://github.com/nichtich/Pandoc-Wrapper
 
 Package: libpandoc-wrapper-perl
