## libpandoc-wrapper-perl 0.8.0

=== debian/changelog ===
libpandoc-wrapper-perl (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl
  * Drop useless build dependency on dh-buildinfo
  * Make the debhelper build dependency versioned
  * Update to debhelper compat level 10

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 17:39:51 +0300

libpandoc-wrapper-perl (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    0.7.0:
    + Add Pandoc::Release.
    + Fix bug when calling with uneven number of arguments.
    0.7.1:
    + Add App::Prove::Plugin::andoc.
    + Make sure tests pass on all pandoc versions.
      Closes: Bug#897110. Thanks to Adrian Bunk.
    0.7.2:
    + Fix test failure since Perl 5.26.
    0.8.0:
    + Search executable in ~/.pandoc/bin.
    + Download executables with 'pandoc-' prefix.
    + Automatically detect Debian architecture for download releases.
    + Add method Pandoc::Relases->get.
    + Add method Pandoc->extensions.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.1.4.
  * Update package relations:
    + Skip testsuite-related build-dependencies with hint !nocheck (not
      deprecated !stage1).
    Closes: Bug#892763. Thanks to Helmut Grohne.
  * Update copyright info: Extend coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Apr 2018 12:17:29 +0200
