=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: libpandoc-wrapper-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 Priority: optional
 Build-Depends:
- debhelper,
- dh-buildinfo,
+ debhelper (>= 10),
  libmodule-build-tiny-perl,
  perl,
 # tests
- libcapture-tiny-perl <!stage1>,
- libpath-tiny-perl <!stage1>,
- libpandoc-elements-perl <!stage1>,
- libtest-exception-perl <!stage1>,
+ libcapture-tiny-perl <!nocheck>,
+ libpath-tiny-perl <!nocheck>,
+ libpandoc-elements-perl <!nocheck>,
+ libtest-exception-perl <!nocheck>,
 # runtime
  libfile-which-perl,
  libipc-run3-perl,
  pandoc,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-wrapper-perl.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-wrapper-perl.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl
 Homepage: https://github.com/nichtich/Pandoc-Wrapper
 
 Package: libpandoc-wrapper-perl
