## libpandoc-wrapper-perl 0.9.0

=== debian/changelog ===
libpandoc-wrapper-perl (0.9.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Fix hashbang of script.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage of packaging.
    + Update Upstream-Name.
  * Declare compliance with Debian Policy 4.3.0.
  * Mark build-dependencies needed only for testsuite as such.
  * Update watch file: Rewrite usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 20:41:40 +0100

libpandoc-wrapper-perl (0.8.8-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file: Fix typo in usage comment.
  * Wrap and sort control file.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright info:
    + Extend coverage of packaging.
    + Use https protocol in protocol URL.
    + Relicense main upstream work as EUPL-1.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 04:55:07 +0100
