=== debian/control ===
Source: libpandoc-wrapper-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends:
 debhelper (>= 10),
 libcapture-tiny-perl <!nocheck>,
 libfile-which-perl <!nocheck>,
 libipc-run3-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libpandoc-elements-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 pandoc <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl
Homepage: https://github.com/nichtich/Pandoc-Wrapper

Package: libpandoc-wrapper-perl
Architecture: all
Depends:
 libfile-which-perl,
 libipc-run3-perl,
 pandoc,
 ${misc:Depends},
 ${perl:Depends},
Description: wrapper for the mighty Pandoc document converter
 Pandoc::Wrapper provides a Perl wrapper
 for John MacFarlane's Pandoc document converter.
 .
 Pandoc is a command-line tool for converting text-centric documents
 from one markup format to another,
 covering a large range of markup formats.
