## libpandoc-wrapper-perl 0.9.1

=== debian/changelog ===
libpandoc-wrapper-perl (0.9.1-6) unstable; urgency=medium

  * Team upload.
  * Fix typo in 1002_verify_TLS.patch.
    Thanks to autopkgtests and ci.debian.net for showing the issue.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 16:54:13 +0100

libpandoc-wrapper-perl (0.9.1-5) unstable; urgency=medium

  * tighten build-dependency on libpandoc-elements-perl,
    to ensure recent padoc is supported

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2022 16:52:17 +0100

libpandoc-wrapper-perl (0.9.1-4) unstable; urgency=medium

  * add patch 1002 to verify TLS;
    depend on ca-certificates;
    closes: bug#954085, thanks to Felix Lechner
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2022 16:53:37 +0100

libpandoc-wrapper-perl (0.9.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpandoc-wrapper-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 21:36:21 +0000

libpandoc-wrapper-perl (0.9.1-2) unstable; urgency=medium

  * add patch 1001
    to modernize a test to cover recent Pandoc html rendering;
    closes: bug#966935, thanks to Lucas Nussbaum
  * add patch 2001 to skip test failing with pandoc >= 2.10;
    closes: bug#1017287, thanks to Lucas Nussbaum
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage
  * fix lintian overrides
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * add debian/patches/README
    documenting patch versioning micro-policy

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Aug 2022 18:49:14 +0200

libpandoc-wrapper-perl (0.9.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 1001 adopted upstream
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Dec 2021 15:49:33 +0100

libpandoc-wrapper-perl (0.9.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * declare compliance with Debian Policy 4.3.0

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * copyright:
    + update coverage
    + use Reference field (not License-Reference);
      update lintian overrides
  * simplify source script copyright-chceck
  * add patch 1001
    to modernize a test to cover recent Pandoc html rendering;
    closes: bug#966935, thanks to Lucas Nussbaum
  * stop build-depend explicitly on perl: not called directly
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Sep 2021 17:40:20 +0200
