=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Rules-Requires-Root: no
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libcapture-tiny-perl <!nocheck>,
  libfile-which-perl <!nocheck>,
  libipc-run3-perl <!nocheck>,
  libmodule-build-tiny-perl,
- libpandoc-elements-perl <!nocheck>,
+ libpandoc-elements-perl (>= 0.38-5~) <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
  pandoc <!nocheck>,
- perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl
 Homepage: https://github.com/nichtich/Pandoc-Wrapper
@@ -25,11 +24,13 @@
 Package: libpandoc-wrapper-perl
 Architecture: all
 Depends:
+ ca-certificates,
  libfile-which-perl,
  libipc-run3-perl,
  pandoc,
  ${misc:Depends},
  ${perl:Depends},
+Multi-Arch: foreign
 Description: wrapper for the mighty Pandoc document converter
  Pandoc::Wrapper provides a Perl wrapper
  for John MacFarlane's Pandoc document converter.
