=== debian/rules ===
#!/usr/bin/make -f

# fix hashbang
execute_after_dh_auto_install:
	find debian/lib*/usr/bin -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'

%:
	dh $@
