## libpandoc-wrapper-perl 0.9.2

=== debian/changelog ===
libpandoc-wrapper-perl (0.9.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix typo in previous changelog section
  * declare compliance with Debian Policy 4.7.0
  * drop patch 1001, obsoleted by upstream changes
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 11:44:14 +0200
