=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpandoc-wrapper-perl
 Homepage: https://github.com/nichtich/Pandoc-Wrapper
